This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 819162 - Upgrade to version 3
Upgrade to version 3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-Smarty (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 06:04 EDT by Johan Cwiklinski
Modified: 2012-05-07 13:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 10:47:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Cwiklinski 2012-05-05 06:04:20 EDT
Smarty version 3 is out from some time now.

Project says that version 3 is almost 100% compatible with version 2, exceptions are listed there:
http://smarty-php.googlecode.com/svn/trunk/distribution/SMARTY_2_BC_NOTES.txt

It does not seems any of incompatibilities should be really a blocker; would it be possible to upgrade that package in version 3 in the repositories?
Comment 1 Gwyn Ciesla 2012-05-07 10:26:34 EDT
I think so, but for rawhide only.  I'll work on it.
Comment 2 Gwyn Ciesla 2012-05-07 10:47:03 EDT
Build for rawhide, please test and file BZs as needed.
Comment 3 Johan Cwiklinski 2012-05-07 13:21:39 EDT
Ok, I will test that as soon as I'll have a rawhide running somewhere. Thank you for the update :)

Note You need to log in before you can comment on or make changes to this bug.